<template>
  <div>
    <web-view :src="src"></web-view>
  </div>
</template>

<script>
export default {
  data() {
    return {
      query: {},
      src: "",
    };
  },
  methods: {
    name() {},
  },
  onLoad(query) {
    this.query = query;
    this.src = this.query.src;
  },
};
</script>

<style lang="scss" scoped>
</style>